<template>
  <table class="table-striped">
    <TableHeader />
    <TableBody />
  </table>
</template>
<script lang="ts">
import Vue from 'vue';
import { Component } from 'vue-property-decorator';
import { TableBody, TableHeader } from '.';

@Component({
  components: {
    TableHeader,
    TableBody,
  },
})
export default class TablePart extends Vue {}
</script>
